/* DÉBUT Principal */
html, body {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#082437;
	height: 100%;
	margin-bottom: 1px;	
}
/* FIN Principal */

/* DÉBUT Formulaire */
/* FIN Formulaire */

/* DÉBUT Formatage */
a {
	color: #e38700;
	text-decoration: none;
}	
a.medium {
	font-weight:bold;
}
a:link {}
a:visited {}
a:active {}
a:hover {
	color: #e38700;
	text-decoration: underline;
}

strong, b{font-weight:bold;}
em, i{font-style:italic;}

p {
	line-height:1.4em;
	margin:0 0 15px 0;
}

h1, .componentheading{ /* template joomla a souvent des titre avec component heading*/
	color:#082437;
	font-size:28px;
	margin-bottom:7px;
	width:100%;
	clear:both;
	border-bottom: 1px solid #e5e5e5;
}

h1 a{
	color:#082437;
}

h2, legend{
	width:100%;
	clear:both;
	color:#082437;
	font-size:18px;
	font-weight: bold;
	margin-bottom:7px;
}

h2 a{
	color:#082437;
}

h3{
	color:#082437;
	font-size:14px;
	font-weight: normal;
	margin-bottom:5px;	
}

h3 a{
	color:#082437;
}

h4{
	color:#082437;
	font-weight: bold;
	margin-bottom:5px;
}

h4 a{
	color:#082437;
}

h5{
	color:#082437;
	font-weight: normal;
	margin-bottom:5px;
}

hr{
	color: #e5e5e5;
	background-color: #e5e5e5;
	margin:7px 0 7px 0;
	border-bottom: 1px solid #e5e5e5;
	display:block;
	clear:both;
	height: 1px;
	width:100%;
}

ul{
	margin:5px 0 5px 0;
}

ul li{
	margin:0 0 10px 0;
}

ol{
	margin:5px 0 5px 25px;
}

ol li{
	margin:0 0 5px 0;
	list-style:lower-alpha;
}

/* FIN Formatage */

/* DÉBUT CSS ID */
#digital_review {
	width:1024px;
	margin:0 auto; 
	text-align:left;
}

/* Début du contenant */
#container {
	height:auto;
	float:left;
}

#container_left {
	width:190px;
	margin:0 30px 0 15px;
	display:inline;
	float:left;
}

#container_left h1{
	color:#082437;
	font-size:14px;
	font-weight:bold;
	margin-bottom:7px;
	padding-top:7px;
	padding-bottom:3px;
	border-bottom: 1px solid #e5e5e5;
}

#container_left h2{
	color:#082437;
	font-size:11px;
	font-weight:bold;
	margin-bottom:6px;
	padding-bottom:3px;
	border-bottom: 1px solid #e5e5e5;
}

#container_left table{
	color:#082437;
	font-size:11px;
}

.even {
	background-color:#f2f2f2;
}

.odd {
	background-color:#FFFFFF;
}

#container_right {
	width:190px;
	margin:0 14px 0 30px;
	display:inline;
	float:left;
}

#container_right h1{
	color:#082437;
	font-size:14px;
	font-weight:bold;
	margin-bottom:7px;
	padding-top:7px;
	padding-bottom:3px;
	border-bottom: 1px solid #e5e5e5;	
}

#container_right h2{
	color:#082437;
	font-size:11px;
	font-weight:bold;
	margin-bottom:6px;
	padding-bottom:3px;
	border-bottom: 1px solid #e5e5e5;	
}

#container_right table{
	float:left;
}

#container_center {
	width:555px;
	display:inline;
	float:left;
}

#container_full {
	width:1024px;
	display:inline;
	float:left;
}
/* Fin du contenant */

/* Début de l'entête */
#header{
	width:1024px;
	height:245px;
}

#header_content1{
	float:left;
	display: block;
	width:100%;
	height:174px;
}

#banner{
	float:left;
	display: block;
	width:809px;
	height:174px;
}

#admin{
	float:right;
	display:block;
	width:215px;
	height:134px;
	background-image: url(../images/dr_banner_bg1.png);
	background-repeat: no-repeat;
	text-align:right;
}

#admin ul{
	float:right;
}

#admin a{
	color:#ffe400;
	font-weight:bold;
	padding-right:15px;
}

#admin a:visited{
	color:#ffe400;
}

#search{
	float:right;
	display:block;
	width:215px;
	height:40px;
	background-image: url(../images/dr_search_field.png);
	background-repeat: no-repeat;
}

#search .inputbox{
	background-color:#ffffff;
	color:#91acb8;
	font-size: 12px;
	height:17px;
	width:165px;
	margin:13px 5px 0px 10px;
	border: 0 none;
	padding:0px;
	vertical-align:top;
}

#search .button{
	height:40px;
	width:35px;;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

#header_content2{
	float:left;
	display: block;
	width:100%;
	height:71px;
}
/* Fin de l'entête */

/*Début du contenu */
#content{
	float:left;
	display:block;
	width:100%;
}

#top{
	float:left;
	display:block;
	width:100%;
}

#component{
	float:left;
	display:block;
	width:100%;
}

#bottom{
	float:left;
	display:block;
	width:100%;
}

#footer{
	width:1024px;
	float:left;
	display:block;
	text-align: center;
}


#pagination{
	height:30px;
	line-height:30px;
}

#pagination ul li{
	background-image: none;	
	padding:0px 10px 0px 0px;
	float:left;
	display:inline;
}

#pagination ul li a{
	background-image: none;
	padding:0px 0px 0px 0px;
	text-decoration:underline;
}
/*Fin du contenu */

/* FIN CSS ID */

/* DÉBUT CSS CLASS */
.left {float: left;}
.right {float: right;}
img .left { border:2px solid #aaaaaa; margin: 0 10px 0 0;}
img .right { border:2px solid #aaaaaa; margin: 0 0 0 10px; padding: 1px;}

.article{
	height:255px;
	overflow: auto;
}

.hr{
	border-bottom: 1px solid #cccccc;
	margin:7px 0px 7px 0px;
	display:block;
	height: 0px;
	width:100%;
	clear:both;
}

.hrmedium{
	border-bottom: 3px solid #cccccc;
	margin:7px 0px 7px 0px;
	display:block;
	height: 0px;
	width:100%;
	clear:both;
}

.uplink{
	float:left;
	width:100%;
	padding:8px 0px 7px 0px;
}

.clear{
	display:block;
	clear:both;
	float:none!important;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* FIN CSS CLASS */